
.talent {
    color: #ff0b0b;
    text-align: center;
    margin: 10px 0px 10px 0px;
    padding-bottom: 5px;
    letter-spacing: 10px;
    overflow: hidden;
    width: 1000px;
}

.talent_headshot {
    width: 238px;
    float: left;
    margin: 6px;
	position: relative;
    text-transform: uppercase;
    margin-bottom: 20px;
	font-size: 100%;
}

.talent_headshot img {
width:100%;
height:auto;
}

.roster_headshot {
    width: 100%;
    height: 100%;
	background-size: auto 100%;
	background-position: center;
}

.talent_headshot .name_wrapper {
    color: #FFFFFF;
    text-align: center;
	border-top: 2px solid #ffb018;
	border-bottom: 2px solid #ffb018;
}

.talent_headshot .name_wrapper .name {
    font-size: 95%;
    line-height: 1;
    letter-spacing: 1.5px;
	margin: 0 auto;
}

.nick {
    font-size: 75%;
    margin: 0 auto;
    color: #ffb018;
	letter-spacing: 1.5px;
    min-height: 25px;
}

.team {
    font-size: 75%;
    margin: 0 auto;
    color: #ff0b0b;
	letter-spacing: 1.5px;
	min-height: 26px;
}


/* Roster Records */
.roster_record_table {
	display: table;
    width: 100%;
}
.roster_record_table_row {
	display: table-row;
}
.roster_record_table_cell {
	display: table-cell;
    width:33%;
    text-align: center;
	font-size: 80%;
}
.roster_record_table_body {
	display: table-row-group;
}

.roster_record_table_cell.category {
    display: table-cell;
    color: #ff0b0b;
    letter-spacing: 1px;
    font-size: 80%;
    padding: 0px 5px 0px 5px;
}

.roster_record_table_cell.subcategory {
}

.roster_record_table_cell.value {
	color: #ffffff;
    padding-bottom: 5px;
    font-size: 80%;
    letter-spacing: 2px;
	line-height: 1;
}

.roster_record_table_row.top {
}

.roster_record_table_row.middle {
}






/* TABLET */
@media only screen and (min-width:700px) and (max-width:1000px) {

.talent {
    width: 100%;
}

.talent_headshot {
    width: 220px;
    float: left;
    margin: 6px;
}

.nick {
    font-size: 67%;
    letter-spacing: 1.25px;
}

.talent_headshot .name_wrapper .name {
    font-size: 112%;
    letter-spacing: 1.25px;
}

.team {
    font-size: 67%;
    letter-spacing: 1.25px;
}

.roster_record_table_cell.category {
    font-size: 70%;
}

}



/* Media Screens */
@media screen and (max-width: 700px) {

.talent {
    width: 100%;
}

.talent_headshot {
    width: 238px;
	float:none;
	margin: 0 auto 20px auto;
}

}